#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: DAV
version: 1.3.2
id: DAV-1.3.2-BYYYUn7mHPW1ZP3Ys44nHV
key: DAV-1.3.2-BYYYUn7mHPW1ZP3Ys44nHV
license: GPL-3
copyright: Copyright (C) 2012-2018  Clint Adams
maintainer: clint@debian.org
homepage: http://floss.scru.org/hDAV
synopsis: RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.
    .
    In addition, there is an executable, hdav, which can be used for
    command-line operation.
category: Web
author: Clint Adams
exposed: True
indefinite: False
exposed-modules:
    Network.Protocol.HTTP.DAV
hidden-modules: Network.Protocol.HTTP.DAV.TH
abi: b422f52bec682e95aacc4e0f119cb6ef
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/DAV-1.3.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/DAV-1.3.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/DAV-1.3.2
hs-libraries: HSDAV-1.3.2-BYYYUn7mHPW1ZP3Ys44nHV
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    case-insensitive-1.2.0.10-AWseT79MXu13ZYpcQBCANd
    containers-0.5.10.2 data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr
    exceptions-0.8.3-LdkvhAEH3VPBvXQLZp0mCT
    http-client-0.5.10-AxYlTlvJIlk6516tCYnLpx
    http-client-tls-0.3.5.3-fB2E7FZpOW47xcf7UMVyg
    http-types-0.9.1-4ZIPDJugy3GJAtyWZ0RpKv
    lens-4.15.4-42MeKq9a7gDFShEdhXYkUY transformers-0.5.2.0
    transformers-base-0.4.4-E8cVJ8zOMCQDdcbsfJzxdl
    transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM
    utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO
    xml-conduit-1.7.1.2-EL0PNOjQVAlGLxGzw5Jnsy
    xml-hamlet-0.4.1.1-3msd613KHFkATwX0OnJWXR
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             case-insensitive-1.2.0.10-AWseT79MXu13ZYpcQBCANd=d2a631059bf8ed4631eaacfed742cab7
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr=0186e0f4b96bc201d2baef8ade597d90
             exceptions-0.8.3-LdkvhAEH3VPBvXQLZp0mCT=f624bf973f8eeff6578fe95732b4e11a
             http-client-0.5.10-AxYlTlvJIlk6516tCYnLpx=5e8bbaaf8e0a61f5d08fe65fdcd32f7f
             http-client-tls-0.3.5.3-fB2E7FZpOW47xcf7UMVyg=5a98de4d6a63c7f3c079c224fe0a2745
             http-types-0.9.1-4ZIPDJugy3GJAtyWZ0RpKv=b80836ab18bdd54a07dfb2450d10ef5b
             lens-4.15.4-42MeKq9a7gDFShEdhXYkUY=1df2464391f3f82c807cbee8fd69f0ee
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             transformers-base-0.4.4-E8cVJ8zOMCQDdcbsfJzxdl=34c1d6b33f33105a74600f465b68cb2b
             transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM=506de314acc216de1ce76634db1785eb
             utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO=4a40da384793deade7b4b9c9224acdb7
             xml-conduit-1.7.1.2-EL0PNOjQVAlGLxGzw5Jnsy=996077a8462dd74ab7227d6172a6dcee
             xml-hamlet-0.4.1.1-3msd613KHFkATwX0OnJWXR=55c523899964cd983b415b539aeac90b
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=a1f89647d7228db4bf59b7aaec52e888
haddock-interfaces: /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html: /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

